#include <bits/stdc++.h>
using namespace std;

int main(){

int t;
cin>>t;
long long n;

long long brojResenja;

for (int i=0; i<t; i++){
	cin>>n;
	if (n<=10) brojResenja=n;
	if (n>10 && n<=20) brojResenja=10;
	cout<<brojResenja<<endl;
}





return 0;
}